﻿USE sofia;
DROP TABLE IF EXISTS sofia.gupmay_vpl;
CREATE TABLE gupmay_vpl (
  verseID VARCHAR(16) NOT NULL PRIMARY KEY,
  canon_order VARCHAR(12) NOT NULL,
  book VARCHAR(3) NOT NULL,
  chapter VARCHAR(3) NOT NULL,
  startVerse VARCHAR(3) NOT NULL,
  endVerse VARCHAR(3) NOT NULL,
  verseText TEXT CHARACTER SET UTF8 NOT NULL) ENGINE=MyISAM;
LOCK TABLES gupmay_vpl WRITE;
INSERT INTO gupmay_vpl VALUES ("LK8_22","072_8_22","LUK","8","22","22","Kunkudjiken, Jesus binmarneyimeng bininj nuyeki, “Karridjoke kelkurebe kabono” Birribidbom kabbala. Birrikan kure Lake Gallilee kabbala dorreng. ");
INSERT INTO gupmay_vpl VALUES ("LK8_23","072_8_23","LUK","8","23","23","Nungka kodjeyoy kure kabbala. Nabang mandjewk kamwam. Kurrabangminj, kurrula bobangminj Bobidbom kure kabbala, wanjh kabbala kuyin yibmeng. Birriwowarreni. ");
INSERT INTO gupmay_vpl VALUES ("LK8_24","072_8_24","LUK","8","24","24","Jesus bininj nuyeki birrikeleminj birridolkayhweng birrimarneyimeng “Yiwohrnang, yirrolka karrinakme!” Jesus mimbahymeng, weleng dolkkang, Jesus narayekwokdi kure kunkurra maken kunronj. Nungka yimeng, “Ngurdmen.” Werrk, kunkurra maken kunronj ngurdmeng. Bonj ngurdmerrinj rowk. ");
INSERT INTO gupmay_vpl VALUES ("LK8_25","072_8_25","LUK","8","25","25","Jesus binmarneyimeng bininj nuyeki. “Ngudda nyalekenh marrek kandimarrkmang”? Birrimarneyimerrinj, “Ngurrina. Nane bininj bibekkang nane kunkurra maken kunronj. Weleng biwokmarrkme keno binmarneyimeng. Warri woybukki nungka dulkarre badjan?” Birrikeleminj maken birrimalngbarremeng. ");
ALTER TABLE gupmay_vpl ADD FULLTEXT(verseText);
UNLOCK TABLES;
